Bug 807839 - [abrt] xfburn-0.4.3-5.fc16: IA__gtk_tree_model_get_valist: Process /usr/bin/xfburn was killed by signal 11 (SIGSEGV)
Summary: [abrt] xfburn-0.4.3-5.fc16: IA__gtk_tree_model_get_valist: Process /usr/bin/x...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: xfburn
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Christoph Wickert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:d13b159cfc7323f6f6c270db8af...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-03-28 21:14 UTC by Danilo Cestari
Modified: 2013-02-13 13:21 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-13 13:21:30 UTC
Type: ---


Attachments (Terms of Use)
File: dso_list (9.16 KB, text/plain)
2012-03-28 21:14 UTC, Danilo Cestari
no flags Details
File: maps (43.50 KB, text/plain)
2012-03-28 21:14 UTC, Danilo Cestari
no flags Details
File: backtrace (25.08 KB, text/plain)
2012-03-28 21:14 UTC, Danilo Cestari
no flags Details

Description Danilo Cestari 2012-03-28 21:14:06 UTC
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        xfburn
crash_function: IA__gtk_tree_model_get_valist
executable:     /usr/bin/xfburn
kernel:         3.3.0-4.fc16.x86_64
pid:            4225
pwd:            /home/danilo
reason:         Process /usr/bin/xfburn was killed by signal 11 (SIGSEGV)
time:           Wed 28 Mar 2012 06:07:52 PM BRT
uid:            1000
username:       danilo

backtrace:      Text file, 25679 bytes
dso_list:       Text file, 9378 bytes
maps:           Text file, 44546 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=danilo.florien.com.br
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=3399245dc5d089061f82ee1700000009-1332959929.850882-40674541
:GNOME_KEYRING_CONTROL=/tmp/keyring-g4kZFW
:IMSETTINGS_MODULE=none
:USER=danilo
:USERNAME=danilo
:MAIL=/var/spool/mail/danilo
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/danilo/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/danilo
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1457
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/danilo
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=danilo
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-NhFfKPK5Qc,guid=b052cbc5cb0fe1927a01583600000047
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/danilo
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-danilo-ZxnZqr/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1462,unix/unix:/tmp/.ICE-unix/1462
:GPG_AGENT_INFO=/tmp/keyring-g4kZFW/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-g4kZFW/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1681-danilo.florien.com.br-xfburn-9_TIME1488106
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/xfburn.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=4225

var_log_messages:
:Mar 28 16:01:10 danilo yum[4018]: Installed: xfburn-0.4.3-5.fc16.x86_64
:Mar 28 18:07:51 danilo kernel: [ 9012.368286] xfburn[14037]: segfault at 30 ip 0000003f80c41da5 sp 00007f498e4ef9c0 error 4 in libgtk-x11-2.0.so.0.2400.8[3f80a00000+46c000]
:Mar 28 18:07:53 danilo abrt[14043]: Saved core dump of pid 4225 (/usr/bin/xfburn) to /var/spool/abrt/ccpp-2012-03-28-18:07:52-4225 (67956736 bytes)

Comment 1 Danilo Cestari 2012-03-28 21:14:10 UTC
Created attachment 573463 [details]
File: dso_list

Comment 2 Danilo Cestari 2012-03-28 21:14:13 UTC
Created attachment 573464 [details]
File: maps

Comment 3 Danilo Cestari 2012-03-28 21:14:16 UTC
Created attachment 573465 [details]
File: backtrace

Comment 4 Fedora End Of Life 2013-01-16 12:48:38 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 5 Fedora End Of Life 2013-02-13 13:21:32 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.